İçeriğe geç
Dokümantasyon
GeliştiricilerAPI başvurusuWebhook'lar

Webhook aboneliğini sil

DELETE
/v1/public-api/webhooks/{uuid}

Kapsam: webhooks:write. Idempotency-Key zorunludur.

Yetkilendirme

integrationKey
headerAuthorizationBearer <cf_sk_…>

Organizasyon API anahtarı (cf_sk_…). Organizasyon → API ve otomasyonlar → API anahtarları sayfasında oluşturulur; Authorization: Bearer cf_sk_… başlığıyla gönderilir.

Yol parametreleri

uuid*string
Formatuuid

Başlık parametreleri

Idempotency-Key*string
Lengthlength <= 200

Response Body

Başarılı

application/json
  1. response
success*boolean
data*unknown
meta?
Örnek istek
curl -X DELETE 'https://api.getclickfix.com/v1/public-api/webhooks/497f6eca-6276-4993-bfeb-53cbbbba6f08' \  -H 'Idempotency-Key: string'
Örnek yanıt
{  "success": true,  "data": {    "deleted": true  },  "meta": {    "request_id": "01JCK9ZQ3M8R2W7X5E4T1N0PAB"  }}